body{
	text: #000000;
	leftMargin:0; 	topMargin:0;  	marginheight:"0"; 	marginwidth="0"
	FONT-WEIGHT: normal; 	FONT-SIZE: 12px; 
	background-color:#fffaf0; 	COLOR: #666666; 
	LINE-HEIGHT: 11pt; 
	FONT-FAMILY: Times new Roman, serif, Arial, Verdana, Helvetica, sans-serif; 
	TEXT-DECORATION: none
}

a{
	FONT-SIZE: 12px; FONT-FAMILY: Times new Roman, serif, Arial, Verdana, Helvetica, sans-serif;
}

a.hover{
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Times new Roman, serif, Arial, Verdana, Helvetica, sans-serif;
}

a.active{
	background-color: silver;
}

h1, h2, h3, h4, h5{
	text-align:center; COLOR: brown; 
	FONT-FAMILY: Times new Roman, serif, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

p{
	FONT-SIZE: 12px; COLOR:#999999; FONT-FAMILY: Times new Roman, serif, Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}

table{
	width: 100%;
	background-color:#F1EADD;
}

th{ 
	text-align: center; font-weight:bold;
}

tr{
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	text-align: left;
	text-indent:0;	 	
	}

blockquote{
	WIDTH: 100%; font-family: Times new Roman, serif,Arial, Verdana, Helvetica;
}

a.link{
	color: #0000ff; 	background-color: silver;
}